﻿#middle{
	width: 100%;
	padding-top: 104px;
	background-color: #fff;
}

/* banner */
.xsky-banner img{
	display: none;
}
.each-title{
	font-size: 36px;
	text-align: center;
}
.xsky-title{
	margin-top: 200px;
}
.title-line{
	height: 4px;
	width: 68px;
	background-color: #AC1B22;
	margin: 10px auto 0;
}
.xsky-title .title-line{
	background-color: #A3453E;
}

/* 门诊导航 */
.mzdh-box{
	background-color: #EFEFEF;
	height: 445px;
}
.mzdh-main{
	position: relative;
}
.mzdh-nav{
	top: -86px;
	position: absolute;
	height: 280px;
	box-sizing: border-box;
	width: 100%;
	background-color: #fff;
	box-shadow: 5px 8.66px 20px 10px rgba(185,185,185,0.30); 
	padding: 20px;
}
.mzdh-ul{
	display: flex;
	justify-content: center;
	height: 100%;
}
.mzdh-ul li{
	flex: 1;
	height: 100%;
	width: 100%;
	cursor: pointer;
}
.mzdh-ul li a{
	display: flex;
	width: 100%;
	height: 100%;
	color: #000;
}
.each-menu{
	margin: 0 10px;
	flex: 1;
	text-align: center;
	font-size: 20px;
	height: 100%;
	padding-top: 60px;
	box-sizing: border-box;
}
.each-menu i{
	font-size: 60px;
	color: #AEAEAE;
}
.each-menu div{
	margin-top: 50px;
}
.each-line{
	width: 1px;
	height: 100%;
	background: linear-gradient(to top, rgba(226,226,226,.8) 0%, rgba(226,226,226,.1) 100%);
}
.mzdh-ul li a:hover .each-menu,
.mzdh-select .each-menu{
	background: url(/cms/templates/50587364607180000/images/middle_icon_03.jpg)no-repeat center;
	background-size: cover;
	box-shadow: 5px 8.66px 20px 10px rgba(185,185,185,0.30);
	color: #fff;
}
.mzdh-ul li a:hover .each-line,
.mzdh-select .each-line{
	display: none;
}
.mzdh-ul li a:hover .each-menu i,
.mzdh-select .each-menu i{
	color: #fff;
}

/* 二维码 */
.bg-box{
	position: relative;
 
}
.bg-main{
	position: relative;
	width: 1300px;
	top: -210px;
	background-color: #fff;
	box-sizing: border-box;
	 
}
.yygh-text{
	text-align: center;
	font-size: 30px;
}
.ewm-box{
	margin-top: 90px;
	display: flex;
	justify-content: space-between;
	text-align: center;
}
.ewm-text{
	font-size: 20px;
	margin-top: 25px;
}



.main-list{
	margin: 0 auto 0; padding:20px 30px 0;
}

.main-list ul li{
 
	border-bottom:2px solid #e6e6e6;
	padding: 25px 5px 25px 3px;
}

.main-list ul li:hover{
	border-bottom:2px solid #D70009;
	box-shadow: 0px 5px 8px 0px #ececec;
}

.main-list ul li:hover .icon-rot{
	background:#C4232A;
}

.main-list ul li:hover .wzbt, .main-list ul li:hover a{
	color:#D70009;
	cursor:pointer;
}

.icon-rot{
	width:8px;
	height:8px;
	background:#c4c4c4;
	float:left;
	margin: 12px 22px 0 0;
}

.wzbt{
	font-size:22px;
	float:left;
	width:calc(100% - 150px);
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.fbsj{
	float:right;
	font-size:18px;
	color:#676767;
	margin: 3px 10px 0 0;
}



/* ===========视图宽度============ */

.w_1300{
	width: 1300px;
	margin: 0 auto;
}

/* ==============@media============== */
@media screen and (max-width: 1300px){
	.w_1300 {
		width: auto;
		margin: 0 20px;
	}
	.mzdh-nav{
		padding: 20px 0;
	}
	.bg-main{
  
	}
	.ewm-box{
		justify-content: center
	}
	.each-ewm-box{
		margin: 0 20px;
	}
	
}

@media screen and (max-width: 1000px){
.main-list {
		margin: 0; padding: 0 15px;
	}
	.xsky-banner{
		background: unset;
		position: relative;
		height: auto;
	}
	.xsky-banner img{
		display: inline;
		width: 100%;
	}
	.xsky-title{
		position: absolute;
		padding: 15px 40px 20px;
		top: calc((100% - 97px) / 2);
		left: calc((100% - 224px) / 2);
		margin-top: 0;
		background: linear-gradient(to right, rgba(255,255,255,.1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,.1) 100%);
	}
	
	.mzdh-main,
	.mzdh-nav{
		position: unset;
	}
	.mzdh-box{
	    height: auto;
	}
	.mzdh-nav{
		margin-left: -20px;
		width: calc(100% + 40px);
		overflow-x: auto;
	}
	.mzdh-ul{
		justify-content: unset;
	}
	.each-menu{
		flex: unset;
		width: 122px;
	}
	
	.bg-main{
		top: 0px;
 
	}
	.each-ewm-box{
		width: 300px;
		margin: 0;
	}
	.each-ewm-box img{
		width: 100%;
	}
	.ewm-box{
		justify-content: space-around;
	}
	
}

@media screen and (max-width: 768px){
	#middle {
	    padding-top: 82px;
	}
	
	.each-title{
		font-size: 26px;
	}
	.xsky-title {
	    font-size: 28px!important;
	    top: calc((100% - 84px) / 2);
	    left: calc((100% - 192px) / 2);
	}
	.title-line{
		height: 3px;
		width: 50px;
	}
	
	.mzdh-nav{
		height: 200px;
	}
	.each-menu{
		font-size: 16px;
		width: 90px;
		padding-top: 40px;
	}
	.each-menu i{
		font-size: 40px;
	}
	.each-menu div{
		margin-top: 20px;
	}
	
	.mzdh-box{
 
	}
	.bg-box{
	    
	}
 
	.yygh-text{
		font-size: 24px;
	}
	.ewm-box{
		margin-top: 70px;
	}
	.each-ewm-box{
		width: 245px;
	}
	.ewm-text{
	    font-size: 16px;
	    margin-top: 20px;
	}
	.main-list ul li {
		padding: 20px 5px 20px 3px;
	}
	
	.icon-rot {
		width: 6px;
		height: 6px;
		margin: 12px 12px 0 0;
	}
	
	.wzbt {
		font-size: 18px;
		float: left;
		width: 100%;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	
	.fbsj {
		display: none;
		font-size: 16px;
		margin: 3px 10px 0 0;
	}
}

@media screen and (max-width: 550px){
	#middle {
	    padding-top: 62px;
	}
	
	.xsky-title {
	    font-size: 22px!important;
	    padding: 15px 25px;
	    top: calc((100% - 72px) / 2);
	    left: calc((100% - 138px) / 2);
	}
	.title-line{
		width: 40px;
	}
	.each-title{
		font-size: 20px;
	}
	
	.bg-box{
	    
	}
	.each-ewm-box{
		width: 45%;
	}
	.ewm-text{
	    font-size: 14px;
	    margin-top: 15px;
	}
	.yygh-text{
	    font-size: 20px;
	}
	
}

@media screen and (max-width: 425px){
	#middle {
	    padding-top: 52px;
	}
	
	.mzdh-nav{
		height: 160px;
		padding: 15px 0;
	}
	.each-menu{
		font-size: 14px;
		width: 80px;
		padding-top: 30px;
	}
	.each-menu i{
		font-size: 34px;
	}
	.each-menu div{
		margin-top: 15px;
	}
	.mzdh-box{
	 
	}
	
 
	.bg-box{
 
	}
	.yygh-text{
	    font-size: 17px;
	}
	.ewm-box{
		margin-top: 50px;
	}
.wzbt {
		font-size: 16px;
	}
	
	.fbsj {
		display:none;
		font-size: 14px;
	}
	
}

@media screen and (max-width: 375px){
	.mzdh-search{
		margin-right: 5px;
		padding: 0 10px;
	}
	.mzdh-btn {
	    width: 60px;
	}
	
	.bg-box{
 
	}
	.yygh-text {
	    font-size: 14px;
	}

	.wzbt{
	    word-break: break-all;
	    text-overflow: ellipsis;
	    display: -webkit-box;
	    -webkit-box-orient: vertical;
	    -webkit-line-clamp: 2;
	    overflow: hidden;
	    white-space: unset;
	}
	
}

@media screen and (max-width: 340px){
.xsky-title {
    font-size: 18px!important;
    top: calc((100% - 67px) / 2);
    left: calc((100% - 122px) / 2);
}
.each-title,
.bszn-top li{
    font-size: 17px;
}
}

 .swiper2{   overflow: hidden; box-sizing: border-box;  
    margin: 20px; }

.splist{  }
.splist div{ float:left; width:calc((100% - 100px) / 3); margin-right:50px;flex-shrink: 0; }
.splist div img{ width:100%; height:auto; }
.splist div a{display:block; font-size:24px; margin:16px 0 32px; text-align:center;
 white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis; }
.splist #resources{
display: flex;width: 100%;overflow: auto;
}
.splist div:nth-last-child(1){
margin-right:0;
}

@media screen and (max-width: 700px){
.splist{   margin-left:0px; 
    padding: 15px 0 0; }
.splist div{ float:left; width:100%; margin-left:0px; }
.splist div a{ font-size:16px; margin:12px 0 24px; }
}

.lbt,.rbt{ position:absolute; font-family:'iconfont';   z-index:2;  top: 150px; font-size:32px;  cursor:pointer; }
.lbt{ left: 10px;}
.rbt{    right: 10px;}
@media screen and (max-width: 1000px){
.lbt{ left: 0px;}
.rbt{    right: 0px;}
}